Bug 90699 - FILESAVE: XLSX - Chart title not set as above chart [RT]
Summary: FILESAVE: XLSX - Chart title not set as above chart [RT]
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
4.0.6.2 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: ooxml2007
Keywords:
Depends on:
Blocks: OOXML-2007
  Show dependency treegraph
 
Reported: 2015-04-18 19:52 UTC by Yousuf Philips (jay) (retired)
Modified: 2017-05-14 07:31 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
how the chart title drop down appears in excel (43.18 KB, image/png)
2015-04-18 19:52 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-04-18 19:52:36 UTC
Created attachment 114892 [details]
how the chart title drop down appears in excel

Steps:
1) Open attachment 114697 [details]
2) Save it
3) Open save file in Excel 2010/2013
4) Notice that the title isnt above the chart grid (attachment 114700 [details])

When opening it in excel, the chart title is set to 'Centered Overlay Title' rather than 'Above Chart'.

Version: 4.5.0.0.alpha0+
Build ID: 2bbce7dcd46e8aca716808602aa152ecd85b42af
TinderBox: Win-x86@42, Branch:master, Time: 2015-04-07_22:55:39
Comment 1 Yousuf Philips (jay) (retired) 2015-04-18 19:53:09 UTC
Sorry. This wasnt supposed to be ux-advise. :D
Comment 2 raal 2015-04-19 06:05:25 UTC
I can confirm with Version: 4.5.0.0.alpha0+
Build ID: 51e0d789c344547956764c3b5f0ef5a304f4e0aa
TinderBox: Linux-rpm_deb-x86_64@46-TDF, Branch:master, Time: 2015-04-13_16:58:45

The same problem in LO 4.3.3
Comment 3 Adolfo Jayme Barrientos 2015-04-20 02:59:51 UTC
Sigh
Comment 4 Markus Mohrhard 2015-04-21 05:02:04 UTC
That is already fixed for 5-0.
Comment 5 Yousuf Philips (jay) (retired) 2015-04-21 10:50:17 UTC
I tested master and its not fixed.

Version: 5.0.0.0.alpha1+
Build ID: fc0d494b8936ab11abca761810de8a03f579edf5
TinderBox: Linux-rpm_deb-x86@45-TDF, Branch:master, Time: 2015-04-20_05:28:56
Comment 6 Markus Mohrhard 2015-04-21 10:54:08 UTC
Might be good to take a build from the point in time when I do my post and not some random build.

I think I should leave bugzilla alone for some month again. I just get upset. Sorry.
Comment 7 Yousuf Philips (jay) (retired) 2015-04-22 10:23:09 UTC
Sorry. My bad, it is fixed.

Version: 5.0.0.0.alpha1+
Build ID: badec7478035008f514e0976a94438fe2e32dc40
TinderBox: Linux-rpm_deb-x86@45-TDF, Branch:master, Time: 2015-04-22_00:50:58
Comment 8 steve 2015-04-22 11:22:49 UTC
Markus, don't get upset. We are all trying to help as best as we can. Verified as of Comment 7.